target=usli
libvroot=..\..\..
other_objects=estring.obj
other_ld_objects=file estring.obj
!include $(libvroot)\lib\win32\watcom\arch.mak
# optflags=
# cdebug=
# lddebug=
!include $(libvroot)\lib\win32\watcom\allclean.mak
